HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %citerefentry-link%

## Name

%citerefentry-link% -- Generate URL links when cross-referencing RefEntrys?

## Synopsis

    %citerefentry-link%

## Description

If true, a web link will be generated, presumably to an online man->HTML gateway. The text of the link is generated by the $generate-citerefentry-link$ function.

## Source Code

    (define %citerefentry-link%
      ;; Generate URL links when cross-referencing RefEntrys?
      #f)

Prev | Home | Next
%use-id-as-filename% | Up | RefEntries and FuncSynopses